Subject: [KNIFE] How to make serrations

From: [email-masked]
Date: Sun, 28 May 95 01:09:16 EST

-=> Quoting Internet: [email-masked] to ** All ** <=-

 > In my never ending search to try new things in knife making I
 > was wondering how to do serrated blades (or partial
 > serrations). I saw one article on Benchmade that showed them
 > being done with a special grinding wheel. Is that how you
 > would do them on custom knives (and

What is benchmade?  Is it a magazine dedicated to knifemaking??

If so, where does one find it?

Regards,
Brad Chaucer

... I'd give my right arm to be ambidextrous.
___ Blue Wave/QWK v2.12

---

From: [email-masked] (Pete Bellas)
Date: Tue, 6 Jun 1995 16:00:34 GMT

Thanks.

In article <[email-masked]>,
[email-masked] (Charles Rowe) writes:
>        There's been a little talk here about making serrations on a 
>       knifeblade.

>                                                on Cold Steel Carbon V
>       blades a diamond file is necessary 'cuz the blade is too hard for
>       conventional files.

What is your source for small diameter diamond files?

			-Pete-

* Pete Bellas                   "Cogito ergo spud"                         *
* Citicorp/TTI                       I think therefore I yam.              *
* Santa Monica, CA                                                         *
* [email-masked]                                                     *

---

From: [email-masked] (Charles Rowe)
Date: 8 Jun 1995 10:18:46 -0400

>* Citicorp/TTI                       I think therefore I yam.              *

   I bought my diamond files from MSC. If you are a frequent customer,
   they send out monthly sale flyers to you, and about a year ago
   diamond needle files were on sale, so I got em. Real handy item
   to have around when you hit upon an unexpectedly hard surface to
   work on.  Their current price for a 5pc production grade set is
   about $63.00, a shop grade set runs about $13, but I expect the 
   amount of diamond surface as well as quality are grossly inferior
   on the cheap set.  (current MSC catalog p. 809) 

  Good Luck

  Charlie				my opinions! all mine!

  P.S. I really like that "spud" sig! Laughed out loud 1st time I saw it.